problème avec ma supercard rumble !!!!!!

Vous avez un problème avec votre Supercard Rumble ?! C'est ici que ça se passe.

Modérateur: Team Supercard Slot 2

problème avec ma supercard rumble !!!!!!

Messagepar elyax0 » Jeu 8 Oct 2009 11:23

bonjour, je pète les plombs avec ma supercard rumble !!
je vous explique j'ai lu la plupart des topics traitant des problèmes d'upgrade et souvent le problème est résolu mais me concernant
je vous avoue que je m'avoue vaincu.
Je vous explique j'ai donc une supercard rumble qui est en 1.70 et j'ai voulu l'upgrader (bien sûr en passant par 1.80 etc..) et là quand je lance l'upgrade
j'ai comme message "it isn't accurate blablabla".
donc que dois je faire. j'ai cru entendre qu'il y avait plusieurs versions d'upgrade et qu'il fallait prendre la bonne. J'ai dl toutes les uprgrades sur ce site sauf le 1.80 que je ne trouvais pas. Serait il possible de me donner un lien. Si ça ne marche pas y a t-il une fonction genre reset pour recommencer les uprgrades depuis le début ? autre chose je ne sais plus ou j'ai dl la 1.70.
De l'aide s'il vous plait. ma supercard fonctionne bien avec les anciens jeux.
MERCI
elyax0
Débutant Supercard
Débutant Supercard
 
Messages: 1
Inscription: Jeu 8 Oct 2009 10:21

Re: problème avec ma supercard rumble !!!!!!

Messagepar Fef51 » Jeu 8 Oct 2009 11:33

Voila tous les kernels pour la version Eng :
Kernel RB ENG.rar
Kernel 1.70 à 1.85 pour Rumble Eng
(677.76 Kio) Téléchargé 73 fois
Avatar de l’utilisateur
Fef51
Modérateur
Modérateur
 
Messages: 1467
Inscription: Ven 12 Oct 2007 13:34


Retourner vers Supercard Rumble

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron